AVG-2545 log

Package nomacs
Status Vulnerable
Severity Low
Type denial of service
Affected 1:3.17.2206-5
Fixed Unknown
Current 1:3.17.2206-5 [community]
Ticket Create
Created Wed Nov 10 23:31:08 2021
Issue Severity Remote Type Description
CVE-2020-23884 Low Yes Denial of service
A buffer overflow in Nomacs v3.15.0 allows attackers to cause a denial of service (DoS) via a crafted MNG file.